<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1950-05-11 19:00:00.00 GD 08h12'47.69" W 45d12'36.42" N</id>
<person>
<lastname>Ovni 1950 McMinville</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1950-05-11 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1950-05-11 19:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1950-05-11 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1950-05-11 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Yamhill</county>
<city>McMinnville</city>
<longitude>08h12'47.69" W</longitude>
<latitude> 45d12'36.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oregon</state>
<country>États-Unis</country>
</horoscope>
